load('/model/parametrosMediaF/ParametrosMediaF.js');
var parametrosMediaF = new ParametrosMediaF();
try{
    parametrosMediaF.post(message);
}catch(err){
    if(err.code)
        throw JSON.stringify(err);
    else
        throw err;
}